0
votes
2answers
205 views

Ubuntu updates blocked apt-get

last week ubuntu asked to install some updates. After doing that a series of problem came out (everything worked fine before...) and now I can't use and apt-get command because or these "missing ...
0
votes
0answers
259 views

Dependency ‘DBI’ is not available for package ‘RSQLite’ when trying to Install RQDA

I am trying to install RQDA in Ubuntu, but I am always getting the following error: ERROR: dependency ‘DBI’ is not available for package ‘RSQLite’ * removing ...
0
votes
0answers
1k views

packages is not available for R version 3.0.2 in ubuntu-13.04

Are packages available for R-3.0.2 in ubuntu-13.04 ? which list should i add in my sorces .list ? install.packages('tm',dep=T) Installing package into ...
1
vote
1answer
2k views

Once installed geos library (C++, and C), and then trying to install rgeos package (R), it reports geos-config missing!

Knowing that the package rgeos, from the R language, requieres a prior installation of geos libraries, I installed, both, libgeos and libgeos-c1 (3.2.2), using the synaptic installer in my Ubuntu ...
1
vote
0answers
254 views

How to make Revobase package work in R 3.0.1?

I have just moved to Ubuntu 12.04 LTS and I am having a hard time with R packages and installation. I need to use the Revobase package. I installed it this way: sudo apt-get install revolution-r ...
1
vote
2answers
2k views

What is the best way of installing the R package XLConnect?

What is the best way of installing the R package XLConnect in Ubuntu 12.04 x86? I tried to manually install it via R, using install.packages("XLConnect",dependencies=TRUE), but after half an hour of ...